
Sistema de Inventario - Task #378

Permitir búsqueda de fungibles por Area

01/06/2016 09:25 AM - Fiorella Quino

Status: Closed Start date: 01/11/2016

Priority: Normal Due date: 01/19/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Version 1.0 Spent time: 8.00 hours

Description

Asimismo, permitir la visualización del area al que pertenece el fungible.

History

#1 - 01/19/2016 04:22 PM - Fiorella Quino

- Due date set to 01/19/2016

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 8.00 h

Se agrego la busqueda por area.

#2 - 02/18/2016 09:42 AM - Fiorella Quino

- Status changed from Resolved to Closed

- Target version set to Version 1.0
